<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n1_8h4e" name="n1" src="cg8vhh" fileName="img/bx_hf.png" xy="12,180" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n7_8h4e" name="box1" src="y0npfu" fileName="com/btn_box.xml" xy="104,465">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n8_8h4e" name="box2" src="y0npfu" fileName="com/btn_box.xml" xy="560,465">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n9_8h4e" name="box3" src="y0npfu" fileName="com/btn_box.xml" xy="104,931">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n10_8h4e" name="box4" src="y0npfu" fileName="com/btn_box.xml" xy="560,931">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n11_8h4e" name="closeButton" src="lbaaet" fileName="btn/btn_close.xml" pkg="pmf3wbji" xy="933,136">
      <relation target="" sidePair="middle-middle,right-right"/>
    </component>
    <component id="n12_8h4e" name="com_boxdown" src="y0npfv" fileName="com/com_boxdown.xml" xy="103,1409" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n13_cg8v" name="n13" src="cg8vhi" fileName="img/bx_hf_cbr.png" xy="186,248" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
</component>